Appearance
GET
/developer/me/clients/{clientId}This API method requires no scope.
Gets one of your own API clients. The secret is never included.
Parameters ​
Path parameters
clientId stringResponse ​
The API client.
JSON
{
"clientId": "...",
"name": "...",
"scopes": [
"..."
],
"kind": "...",
"disabled": true,
"createdAt": "2024-08-14T12:34:56.412",
"updatedAt": "2024-08-14T12:34:56.412",
"ownerUserId": "...",
"expiresAt": "2024-08-14T12:34:56.412"
}
| Error code | Description |
|---|---|
auth.api-client.interactive-sign-in-required | The call must come from a signed-in session. |
auth.api-client.not-found | You have no API client with the given ID. |